
/* ****************** 1칸 레이아웃  ****************** */

.layout_247111_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_247111_ > div:after {content:''; display:block; clear:both;}
.layout_247111_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_247111_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_247114_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_247114_ * {box-sizing:border-box;}
.img_247114_ a {display:block; text-decoration:none;}
.img_247114_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_247115_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_247115_ * {box-sizing:border-box;}
.img_247115_ a {display:block; text-decoration:none;}
.img_247115_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_247112_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_247112_ * {box-sizing:border-box;}
.img_247112_ a {display:block; text-decoration:none;}
.img_247112_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_247113_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_247113_ * {box-sizing:border-box;}
.img_247113_ a {display:block; text-decoration:none;}
.img_247113_ img {max-width:100%; vertical-align:top;}
